DEFAULT calcmenu.c32
MENU TITLE Select Timezone

INCLUDE common.cfg

MENUPARAM calculate 2

LABEL Etc/GMT-12
	MENU LABEL (GMT-12:00) International Date Line West
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Etc/GMT-12

LABEL Pacific/Midway
	MENU LABEL (GMT-11:00) Midway Island,Samoa
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Pacific/Midway

LABEL Pacific/Honolulu
	MENU LABEL (GMT-10:00) Hawaii
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Pacific/Honolulu

LABEL America/Anchorage
	MENU LABEL (GMT-09:00) Alaska
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Anchorage

LABEL Canada/Pacific
	MENU LABEL (GMT-08:00) Pacific Time (US & Canada)
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Canada/Pacific

LABEL America/Tijuana
	MENU LABEL (GMT-08:00) Tijuana,Baja California
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Tijuana

LABEL America/Phoenix
	MENU LABEL (GMT-07:00) Arizona
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Phoenix

LABEL America/Denver
	MENU LABEL (GMT-07:00) Mountain Time (US & Canada)
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Denver

LABEL America/Mazatlan
	MENU LABEL (GMT-07:00) Chihuahua,La Paz,Mazatlan - New
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Mazatlan

LABEL America/Mazatlan
	MENU LABEL (GMT-07:00) Chihuahua,La Paz,Mazatlan - Old
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Mazatlan

LABEL America/Monterrey
	MENU LABEL (GMT-06:00) Guadalajara,Mexico City,Monterrey - New
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Monterrey

LABEL America/Monterrey
	MENU LABEL (GMT-06:00) Guadalajara,Mexico City,Monterrey - Old
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Monterrey

LABEL America/Regina
	MENU LABEL (GMT-06:00) Saskatchewan
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Regina

LABEL America/Mexico_City
	MENU LABEL (GMT-06:00) Central America
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Mexico_City

LABEL Canada/Central
	MENU LABEL (GMT-06:00) Central Time (US & Canada)
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Canada/Central

LABEL America/Bogota
	MENU LABEL (GMT-05:00) Bogota,Lima,Quito,Rio Branco
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Bogota

LABEL America/New_York
	MENU LABEL (GMT-05:00) Eastern Time (US & Canada)
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/New_York

LABEL America/Indiana/Indianapolis
	MENU LABEL (GMT-05:00) Indiana (East)
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Indiana/Indianapolis

LABEL America/Halifax
	MENU LABEL (GMT-04:00) Atlantic Time (Canada)
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Halifax

LABEL America/Caracas
	MENU LABEL (GMT-04:00) Caracas,La Paz
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Caracas

LABEL America/Manaus
	MENU LABEL (GMT-04:00) Manaus
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Manaus

LABEL America/Santiago
	MENU LABEL (GMT-04:00) Santiago
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Santiago

LABEL America/St_Johns
	MENU LABEL (GMT-03:30) Newfoundland
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/St_Johns

LABEL America/Sao_Paulo
	MENU LABEL (GMT-03:00) Brasilia
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Sao_Paulo

LABEL America/Argentina/Buenos_Aires
	MENU LABEL (GMT-03:00) Buenos Aires,Georgetown
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Argentina/Buenos_Aires

LABEL Etc/GMT+3
	MENU LABEL (GMT-03:00) Greenland
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Etc/GMT+3

LABEL America/Montevideo
	MENU LABEL (GMT-03:00) Montevideo
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,America/Montevideo

LABEL Atlantic/South_Georgia
	MENU LABEL (GMT-02:00) Mid-Atlantic
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Atlantic/South_Georgia

LABEL Atlantic/Azores
	MENU LABEL (GMT-01:00) Azores
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Atlantic/Azores

LABEL Atlantic/Cape_Verde
	MENU LABEL (GMT-01:00) Cape Verde Is.
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Atlantic/Cape_Verde

LABEL UTC
	MENU LABEL (GMT+00:00) Greenwich Mean Time: Dublin,Edinburgh,Lisbon,London
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,UTC

LABEL Africa/Casablanca
	MENU LABEL (GMT+00:00) Casablanca,Monrovia,Reykjavik
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Africa/Casablanca

LABEL Europe/Amsterdam
	MENU LABEL (GMT+01:00) Amsterdam,Berlin,Bern,Rome,Stockholm,Vienna
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Europe/Amsterdam

LABEL Europe/Belgrade
	MENU LABEL (GMT+01:00) Belgrade,Bratislava,Budapest,Ljubljana,Prague
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Europe/Belgrade

LABEL Europe/Brussels
	MENU LABEL (GMT+01:00) Brussels,Copenhagen,Madrid,Paris
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Europe/Brussels

LABEL Europe/Zagreb
	MENU LABEL (GMT+01:00) Sarajevo,Skopje,Warsaw,Zagreb,Oslo
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Europe/Zagreb

LABEL Africa/Tunis
	MENU LABEL (GMT+01:00) West Central Africa
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Africa/Tunis

LABEL Asia/Amman
	MENU LABEL (GMT+02:00) Amman
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Amman

LABEL Europe/Istanbul
	MENU LABEL (GMT+02:00) Athens,Bucharest,Istanbul
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Europe/Istanbul

LABEL Asia/Beirut
	MENU LABEL (GMT+02:00) Beirut
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Beirut

LABEL Europe/Kiev
	MENU LABEL (GMT+02:00) Helsinki,Kyiv,Riga,Tallinn,Vilnius
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Europe/Kiev

LABAL Europe/Sofia
	MENU LABEL (GMT+02:00) Sofia
	KENEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Europe/Sofia

LABEL Africa/Windhoek
	MENU LABEL (GMT+02:00) Windhoek
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Africa/Windhoek

LABEL Asia/Jerusalem
	MENU LABEL (GMT+02:00) Jerusalem
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Jerusalem

LABEL Africa/Cairo
	MENU LABEL (GMT+02:00) Cairo
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Africa/Cairo

LABEL Europe/Minsk
	MENU LABEL (GMT+02:00) Minsk
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Europe/Minsk

LABEL Africa/Harare
	MENU LABEL (GMT+02:00) Harare,Pretoria
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Africa/Harare

LABEL Asia/Baghdad
	MENU LABEL (GMT+03:00) Baghdad
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Baghdad

LABEL Asia/Kuwait
	MENU LABEL (GMT+03:00) Kuwait,Riyadh
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Kuwait

LABEL Europe/Moscow
	MENU LABEL (GMT+03:00) Moscow,St. Petersburg,Volgograd
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Europe/Moscow

LABEL Africa/Nairobi
	MENU LABEL (GMT+03:00) Nairobi
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Africa/Nairobi

LABEL Asia/Tbilisi
	MENU LABEL (GMT+03:00) Tbilisi
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Tbilisi

LABEL Asia/Tehran
	MENU LABEL (GMT+03:30) Tehran
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Tehran

LABEL Asia/Muscat
	MENU LABEL (GMT+04:00) Abu Dhabi,Muscat
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Muscat

LABEL Asia/Baku
	MENU LABEL (GMT+04:00) Baku
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Baku

LABEL Asia/Yerevan
	MENU LABEL (GMT+04:00) Yerevan
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Yerevan

LABEL Asia/Kabul
	MENU LABEL (GMT+04:30) Kabul
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Kabul

LABEL Asia/Yekaterinburg
	MENU LABEL (GMT+05:00) Ekaterinburg
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Yekaterinburg

LABEL Asia/Karachi
	MENU LABEL (GMT+05:00) Islamabad,Karachi,Tashkent
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Karachi

LABEL Asia/Calcutta
	MENU LABEL (GMT+05:30) Chennai,Kalkata,Bumbai,New Delhi
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Calcutta

LABEL Asia/Jayapura
	MENU LABEL (GMT+05:30) Sri Jayawardenepura
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Jayapura

LABEL Asia/Katmandu
	MENU LABEL (GMT+05:45) Kathmandu
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Katmandu

LABEL Asia/Almaty
	MENU LABEL (GMT+05:00) Almaty
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Almaty

LABEL Asia/Dhaka
	MENU LABEL (GMT+06:00) Astana,Dhaka
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Dhaka

LABEL Asia/Omsk
	MENU LABEL (GMT+06:00) Omsk,Novosibirsk
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Omsk

LABEL Asia/Rangoon
	MENU LABEL (GMT+06:30) Yangon (Rangoon)
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Rangoon

LABEL Asia/Bangkok
	MENU LABEL (GMT+07:00) Bangkok,Hanoi,Jakarta
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Bangkok

LABEL Asia/Krasnoyarsk
	MENU LABEL (GMT+07:00) Krasnoyarsk
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Krasnoyarsk

LABEL Asia/Hong_Kong
	MENU LABEL (GMT+08:00) Beijing,Chongqing,Hong Kong,Urumqi
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Hong_Kong

LABEL Asia/Irkutsk
	MENU LABEL (GMT+08:00) Irkutsk,Ulaan Bataar
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Irkutsk

LABEL Asia/Singapore
	MENU LABEL (GMT+08:00) Kuala Lumpur,Singapore
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Singapore

LABEL Australia/Perth
	MENU LABEL (GMT+08:00) Perth
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Australia/Perth

LABEL Asia/Taipei
	MENU LABEL (GMT+08:00) Taipei
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Taipei

LABEL Asia/Tokyo
	MENU LABEL (GMT+09:00) Osaka,Sapporo,Tokyo
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Tokyo

LABEL Asia/Seoul
	MENU LABEL (GMT+09:00) Seoul
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Seoul

LABEL Asia/Yakutsk
	MENU LABEL (GMT+09:00) Yakutsk
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Yakutsk

LABEL Australia/Adelaide
	MENU LABEL (GMT+09:30) Adelaide
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Australia/Adelaide

LABEL Australia/Darwin
	MENU LABEL (GMT+09:30) Darwin
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Australia/Darwin

LABEL Australia/Brisbane
	MENU LABEL (GMT+10:00) Brisbane
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Australia/Brisbane

LABEL Asia/Vladivostok
	MENU LABEL (GMT+10:00) Vladivostok
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Vladivostok

LABEL Pacific/Guam
	MENU LABEL (GMT+10:00) Guam,Port Moresby
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Pacific/Guam

LABEL Australia/Melbourne
	MENU LABEL (GMT+10:00) Canberra,Melbourne,Sydney
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Australia/Melbourne

LABEL Australia/Hobart
	MENU LABEL (GMT+10:00) Hobart
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Australia/Hobart

LABEL Asia/Magadan
	MENU LABEL (GMT+11:00) Magadan,Solomon Is.,New Caledonia
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Magadan

LABEL Asia/Kamchatka
	MENU LABEL (GMT+12:00) Fiji,Kamchatka,Marshall Is.
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Asia/Kamchatka

LABEL Pacific/Auckland
	MENU LABEL (GMT+12:00) Auckland,Wellington
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Pacific/Auckland

LABEL Etc/GMT-13
	MENU LABEL (GMT+13:00) Nuku'alofa
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,,Etc/GMT-13
